litecli <-> libqt5gamepad5-dev

Version of litecli: 1.6.0-1

Architecture of litecli: all

Version of libqt5gamepad5-dev: 5.15.2-2

Architecture of libqt5gamepad5-dev: amd64

liteclilibqt5gamepad5-dev
sizefilenamehash functionsfilename
0 B./usr/lib/python3/dist-packages/litecli/packages/__init__.py gzip_sha512, gzip_sha512 -> sha512, sha512 -> gzip_sha512, sha512./usr/include/x86_64-linux-gnu/qt5/QtGamepad/qtgamepad-config.h

Details about this service